:root {
   --bgt-color-primary: #ff6f00;
   --bgt-color-primary-dark: #e65c00;
   --bgt-color-red: #BE1B1B;
   --bgt-color-secondary: #333;
   --bgt-color-secondary-light: #666;
   --bgt-color-accent: #03a9f4;
   --bgt-color-background: #f5f3f3;
   --bgt-color-white: #ffffff;
   --bgt-color-black: #333333;
   --bgt-color-border: #e0e0e0;
   --bgt-color-button: #377B8C;
   --bgt-color-footer: #2E4365;
   --bgt-font-family-primary: 'Roboto', Arial, sans-serif;
   --bgt-font-family-secondary: 'Montserrat', Arial, sans-serif;
}

[class$="-icon"] {
   margin-right: 20px;
}

address {
   font-style: normal;
}

.bgt-header__top {
   display: flex;
   justify-content: space-between;
   align-items: center;
   padding: 10px 0;
}

.bgt-address {
   overflow-wrap: break-word;
   word-break: break-word;
   hyphens: auto;
}

.bgt-address,
.bgt-location,
.bgt-mail {
   display: flex;
   align-items: center;
}

.bgt-location a {
   margin: 3px 0;
   padding: 2px 0;
}

.bgt-header__bottom {
   display: flex;
   justify-content: space-between;
   align-items: center;
   padding: 15px 0;
}

.bgt-burger {
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
   width: 52px;
   height: 52px;
   cursor: pointer;
   background-color: var(--bgt-color-primary-dark);
   border-radius: 5px;
}

.bgt-burger span {
   display: block;
   margin: 3px 0;
   height: 4px;
   background-color: var(--bgt-color-white);
   border-radius: 4px;
   width: 70%;
}

.bgt-nav {
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 15px 0;
}

.bgt-nav a {
   text-decoration: none;
   color: var(--bgt-color-black);
   font-family: var(--bgt-font-family-secondary);
   font-size: 20px;
   margin: 0 15px;
   padding: 8px 0;
   position: relative;
}

.bgt-nav a:hover::after {
   content: '';
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   height: 2px;
   background-color: var(--bgt-color-primary);
}

.bgt-btn button {
   background-color: var(--bgt-color-button);
   color: var(--bgt-color-white);
   height: 52px;
   font-size: 16px;
   border: none;
   padding: 0 30px;
   border-radius: 5px;
   cursor: pointer;
}

.bgt-group {
   display: flex;
   justify-content: center;
   align-items: center;
}

.bgt-group>div {
   margin-left: 40px;
}

.bgt-header_mobile {
   display: none;
}

@media (max-width: 1100px) {

   .bgt-header_descktop,
   .bgt-btn span {
      display: none;
   }

   .bgt-header_mobile,
   .bgt-btn img {
      display: block;
   }
}

.icon-phone {
   width: 32px;
   height: 32px;
}

@media (max-width: 520px) {
   .bgt-logo-image {
      width: 250px;
   }

   .bgt-burger {
      width: 42px;
      height: 42px;
   }

   .bgt-btn button {
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
      height: 42px;
      width: 42px;
   }

   .icon-phone {
      width: 26px;
      height: 26px;
   }
}

@media (max-width: 425px) {
   .bgt-logo-image {
      width: 200px;
   }
}

@media (max-width: 320px) {
   .bgt-logo-image {
      width: 170px;
   }
}

.div-bgt-cover {
   position: relative;
}

.bgt-cover {
   position: relative;
   margin: auto;
   max-width: 1280px;
   height: auto;
   overflow: hidden;
   object-fit: cover;
   z-index: 1;
}

.bgt-cover img,
.bgt-bg-map img {
   width: 100%;
   height: 100%;
}

.bgt-bg-map {
   display: flex;
   flex-direction: column;
   justify-content: center;
   width: 454px;
   height: 268px;
   padding: 20px;
   background-color: var(--bgt-color-secondary-light);
   position: absolute;
   top: 60%;
   left: 25%;
   transform: translate(-50%, -50%);
   z-index: 1;
}

.bgt-bg-map .bg-map-img {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   object-fit: cover;
}

.bgt-bg-map__btn {
   display: flex;
   justify-content: center;
   align-items: center;
   color: var(--bgt-color-white);
   background-color: var(--bgt-color-button);
   width: 170px;
   height: 70px;
   border-radius: 5px;
   font-size: 16px;
   position: relative;
   z-index: 2;
}

.bgt-bg-map__btn img {
   margin-right: 20px;
   width: 22px;
   height: auto;
}

.bgt-bg-map__txt {
   color: var(--bgt-color-white);
   position: relative;
   z-index: 2;
}

.bgt-bg-map__txt-top {
   font-family: Roboto-Light;
   font-size: 20px;
}

.bgt-bg-map__txt-bottom {
   margin-top: 25px;
   margin-bottom: 25px;
   font-family: RobotoCondensed-Bold;
   font-size: 20px;
}

@media (max-width: 500px) {

   .bgt-bg-map__txt-bottom,
   .bgt-bg-map__txt-top {
      font-size: 16px;
   }

   .bgt-bg-map {
      width: 90%;
      height: auto;
   }
}

.div-bgt-numbers {
   display: flex;
   justify-content: center;
   overflow: hidden;
   width: 100%;
   padding: 20px;
   background-image: url(/images_bgt/bg_numbers.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   padding-top: 15%;
   position: absolute;
   bottom: -25%;
}

.bgt-numbers {
   display: flex;
   gap: 100px;
   padding: 10px 0;
   z-index: 1;
}

.bgt-numbers__item {
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   text-align: center;
}

.bgt-numbers__item-num {
   font-family: 'Montserrat', Arial, sans-serif;
   font-size: 48px;
   color: var(--bgt-color-white);
}

.bgt-numbers__item-txt {
   margin-top: 10px;
   font-family: 'Roboto', Arial, sans-serif;
   font-size: 28px;
   color: var(--bgt-color-white);
}

@keyframes ticker {
   from {
      transform: translateX(100%);
   }

   to {
      transform: translateX(-100%);
   }
}

.bgt-blk-1 {
   position: relative;
}

@media(max-width: 1300px) {
   .bgt-cover {
      width: 90%
   }

   .div-bgt-numbers {
      padding-top: 20%;
      bottom: -30%;
   }
}

@media(max-width: 1100px) {

   .bgt-bg-map {
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
   }

   .bgt-numbers.ticker {
      animation: ticker 15s linear infinite;
      will-change: transform;
   }

   .div-bgt-numbers {
      padding-top: 25%;
      bottom: -35%;
   }
}

@media(max-width: 900px) {
   .div-bgt-numbers {
      padding-top: 20%;
      bottom: -45%;
   }
}

@media(max-width: 850px) {
   .bgt-numbers__item-num {
      font-size: 26px;
   }

   .bgt-numbers__item-txt {
      font-size: 18px;
   }

   .div-bgt-numbers {
      padding-top: 30%;
      bottom: -35%;
   }
}

@media(max-width: 820px) {
   .bgt-numbers {
      gap: 40px;
   }

   .bgt-bg-map {
      height: 80%;
   }
}

@media(max-width: 700px) {
   .div-bgt-numbers {
      padding-top: 30%;
      bottom: -40%;
   }
}

@media(max-width: 600px) {
   .bgt-cover {
      height: 300px;
      text-align: center;
   }

   .bgt-bg-map__txt-top {
      font-size: 20px;
   }

   .bgt-bg-map__txt-bottom {
      margin-top: 15px;
      margin-bottom: 15px;
      font-size: 18px;
   }

   .bgt-bg-map {
      width: 90%;
      align-items: center;
   }

   .bgt-bg-map__btn {
      width: 150px;
      height: auto;
      padding: 10px 0;
      font-size: 14px;
   }

   .bgt-bg-map__btn img {
      margin-right: 15px;
      width: 15px;
   }

   .bgt-blk-numbers {
      min-height: 400px;
   }

   .div-bgt-numbers {
      padding-top: 30%;
      bottom: -40%;
   }
}

@media(max-width: 520px) {
   .div-bgt-numbers {
      padding-top: 35%;
      bottom: -45%;
   }
}

@media(max-width: 500px) {
   .bgt-bg-map__txt-top {
      font-size: 16px;
   }

   .bgt-bg-map__txt-bottom {
      font-size: 15px;
   }

   .div-bgt-numbers {
      padding-top: 35%;
      bottom: -50%;
   }
}

@media(max-width: 475px) {
   .bgt-numbers__item-num {
      font-size: 22px;
   }

   .bgt-numbers__item-txt {
      font-size: 15px;
   }

   .div-bgt-numbers {
      padding-top: 45%;
      bottom: -40%;
   }
}

@media(max-width: 425px) {
   .div-bgt-numbers {
      padding-top: 35%;
      bottom: -45%;
   }
}

@media(max-width: 375px) {
   .div-bgt-numbers {
      padding-top: 50%;
      bottom: -45%;
   }
}

.bgt-avto {
   max-width: 680px;
   padding: 20px;
   background-color: #F4E6E6;
   border-radius: 20px;
   display: inline-block;
   break-inside: avoid;
   margin-bottom: 20px;
   text-align: left;
}

.bgt-avto img {
   width: 100%;
   height: auto;
   object-fit: cover;
   aspect-ratio: 16 / 9;
}

.bgt-avto figcaption {
   margin-top: 15px;
   font-family: 'Montserrat', Arial, sans-serif;
   font-size: 24px;
   font-weight: bold;
   color: var(--bgt-color-black);
}

.bgt-avto__text {
   margin-top: 10px;
   font-size: 16px;
}

.bgt-avto__char {
   margin-top: 20px;
   margin-bottom: 20px;
   font-size: 16px;
   font-weight: bold;
}

.bgt-btn-order {
   display: flex;
   justify-content: center;
   align-items: center;
   font-size: 16px;
   background-color: var(--bgt-color-red);
   color: var(--bgt-color-white);
   border: none;
   height: 42px;
   border-radius: 21px;
   width: 150px;
}

.bgt-avto .bgt-btn-order {
   margin-top: 20px;
}

.bgt-avto__list {
   margin: 0;
}

.div-bgt-avto {
   column-count: 2;
   column-gap: 20px;
   text-align: center;
}

.bgt-avto_only-text {
   background-color: var(--bgt-color-button);
   color: var(--bgt-color-white);
   font-size: 20px;
}

.bgt-avto_only-text p {
   padding-bottom: 20px;
}

.bgt-avto_only-text p:last-child {
   padding-bottom: unset;
}

@media(max-width: 820px) {
   .div-bgt-avto {
      column-count: 1;
      column-gap: unset;
   }
}

.blk-2__item {
   display: grid;
   grid-template-columns: 1fr 1fr;
   gap: 60px;
   margin-bottom: 40px;
}

.blk-2 .blk-2__item:last-child {
   margin-bottom: unset;
}

.blk-2__col img {
   width: 100%;
   height: auto;
}

.blk-2__text h1 {
   font-size: 48px;
   margin-bottom: 40px;
   font-size: clamp(26px, 2vw, 48px);
}

.blk-2__text p {
   font-size: clamp(16px, 2vw, 24px);
   margin: 10px 0;
}

.blk-2__text p::first-letter {
   padding-left: 20px;
}

[data-key="1"] .blk-2__col:first-child {
   order: 2;
}

[data-key="1"] .blk-2__col:last-child {
   order: 1;
}

@media(max-width: 820px) {
   .blk-2__item {
      grid-template-columns: 1fr;
      gap: 35px;
      max-width: 600px;
      margin: 30px auto;
   }

   .blk-2__text h1 {
      margin-bottom: 30px;
   }

   [data-key="1"] .blk-2__col:first-child {
      order: 1;
   }

   [data-key="1"] .blk-2__col:last-child {
      order: 2;
   }
}

.div-bgt-form-count {
   background-image: url('/images_bgt/bg_numbers.png');
   background-position: center;
   background-size: cover;
   background-repeat: no-repeat;
   padding: 30px 10px 35px 10px;
}

.bgt-form-count {
   max-width: 780px;
   margin: auto;
}

.bgt-form-count__title {
   font-size: clamp(26px, 5vw, 48px);
   text-align: center;
   color: var(--bgt-color-white);
   margin-bottom: 20px;
}

.gr {
  display: grid;
  padding: 10px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.gr__item {
  font-size: 30px;
  margin: 5px;
}

.gr__item_1 {
   grid-column: 1 / 3;
}

.gr__item_2 {
   grid-column: 3 / 6;
}

.gr__item_3 {
   grid-column: 1 / 6;
}

.bgt-group-input legend {
   color: var(--bgt-color-white);
   font-size: 1.1rem;
}

.gr__item_button {
   display: flex;
   align-items: flex-end;
}

.gr__item_button button,
.gr__item_button a {
   color: var(--bgt-color-white);
   background-color: var(--bgt-color-red);
   border: none;
   border-radius: 5px;
   font-size: 1.1rem;
   display: flex;
   justify-content: center;
   align-items: center;
   width: 100%;
   height: 42px;
}

@media(max-width: 600px) {
   .bgt-form-count {
      max-width: 500px;
   }

   .gr {
      grid-template-columns: 1fr;
   }

   .gr__item {
      grid-column: 1 / 6;
      margin-bottom: 20px;
   }

   .gr__item:last-child {
      margin-bottom: unset;
   }

   .bgt-group-input legend {
      font-size: 1rem;
   }
}

.bgt-our-team {
   max-width: 1200px;
   text-align: center;
}

.bgt-h1 {
   font-size: 48px;
   font-family: Roboto-Light;
   font-size: clamp(28px, 5vw, 48px);
}

.bgt-our-team__text {
   margin: 15px 0;
   font-size: clamp(18px, 3vw, 24px);
}

.bgt-our-team__item {
   width: 220px;
   height:  auto;
}

.bgt-our-team__item img {
   width: 100%;
   height: 100%;
   object-fit: cover;
}

.bgt-our-team__items {
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
   gap: 10px;
}

@media(max-width: 500px) {
   .bgt-our-team__item {
      width: 45%;
   }
}

.bgt-video {
   max-width: 900px;
   height: 500px;
   background-color: var(--color-0);
   overflow: hidden;
   color: white;
   margin: auto;
}

.bgt-video__inner {
   width: 100%;
   height: 100%;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
}

.div-bgt-form-feedback {
   background-image: url('/images_bgt/bg_feedback.png');
   background-position: center;
   background-size: cover;
   background-repeat: no-repeat;
   padding: 30px 10px 35px 10px;
   color: var(--bgt-color-white);
   text-align: center;
}

.bgt-form-feedback {
   max-width: 820px;
   margin: auto;
}

.bgt-form-feedback__title {
   font-size: clamp(26px, 5vw, 48px);
}

.bgt-form-feedback__text {
   font-size: clamp(18px, 3vw, 24px);
   margin-bottom: 30px;
}

.bgt-form-feedback__content {
   display: grid;
   grid-template-columns: repeat(2, 1fr);
   grid-template-rows: repeat(2, 1fr);
   gap: 20px;
}

.bgt-form-feedback__btn {
    grid-column: 1 / 3;
}

.bgt-input {
   width: 100%;
   height: 42px;
   color: var(--bgt-color-secondary-light);
   padding-left: 10px;
   font-size: 15px;
   margin-top: 5px;
   border-radius: 5px;
   border: none;
}

.bgt-form-feedback .bgt-input {
   margin-top: unset;
}

.bgt-form-feedback__btn button {
   width: 100%;
   height: 42px;
   border: none;
   border-radius: 5px;
   background-color: var(--bgt-color-button);
   color: var(--bgt-color-white);
}

@media(max-width: 375px) {
   .bgt-form-feedback__content {
      grid-template-columns: 1fr;
      grid-template-rows: 1fr;
   }
   .bgt-form-feedback__btn {
      grid-column: unset;
   }
}

.div-bgt-footer {
   background-color: var(--bgt-color-footer);
   padding-top: 40px;
   padding-bottom: 15px;
   color: var(--bgt-color-white);
}

.bgt-footer {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
}

.bgt-footer__col_1 {
   width: 30%;
}

.bgt-footer__col_2 {
   width: 30%;
   justify-items: center;
}

.bgt-footer__col_3 {
   width: 40%;
   justify-items: flex-end;
}

@media(max-width: 1100px) {
   .bgt-footer__col {
      width: 100%;
   }

   .bgt-footer__col_2 {
      margin: 20px 0;
   }

   .bgt-footer__col_3 {
      text-align: center;
      line-height: 1.5;
   }

   .bgt-footer__col {
      justify-items: center;
   }

   .bgt-footer {
      justify-content: center;
   }

   .bgt-location img , .bgt-address img {
      display: none;
   }
}

.bgt-copy-right {
   text-align: center;
   margin: 20px 0;
   font-size: 13px;
}

.bgt-sub-blk-1 {
   display: flex;
   flex-direction: column;
   align-items: center;
}

.bgt-sub-blk-1__img {
   max-width: 450px;
   height: auto;
}

.bgt-sub-blk-1__img img {
   width: 100%;
   height: 100%;
   object-fit: cover;
}

.bgt-sub-blk-1__txt {
   max-width: 450px;
   font-size: clamp(16px, 2vw, 24px);
   text-align: center;
   margin: 20px 0;
}

.bgt-sub-blk-1__plashka {
   width: 276px;
   height: 116px;
   font-size: 24px;
   text-align: center;
   display: inline-flex;
   justify-content: center;
   align-items: center;
   background-color: var(--bgt-color-button);
   color: var(--bgt-color-white);
   border-radius: 5px;
}

.about {
   display: flex;
   max-width: 1000px;
   gap: 40px;
   margin: auto;
   padding: 0 10px;
}

.about__col {
   width: 50%;
}

.about__title {
   font-size: clamp(26px, 5vw, 48px);
}

.about__text p {
   text-align: justify;
   font-size: 15px;
   margin-bottom: 7px;
}

.about__text p:last-child {
   margin-bottom: unset;
}

.about__text p::first-letter {
   padding-left: 10px;
}

@media(max-width: 600px) {
   .about {
      max-width: unset;
      flex-direction: column;
   }

   .about__col {
      width: unset;
   }
}

.bgt-list {
   max-width: 850px;
   margin: 50px auto 0;
   padding: 0 10px;
}

.bgt-list__item {
   display: flex;
   align-items: center;
   margin-bottom: 20px;
}

.bgt-list .bgt-list__item:last-child {
   display: flex;
   align-items: center;
   margin-bottom: 20px;
}

.bgt-list__circle {
   width: 30px;
   height: 30px;
   color: var(--bgt-color-white);
   background-color: var(--bgt-color-button);
   display: flex;
   justify-content: center;
   align-items: center;
   flex-shrink: 0;
   border-radius: 15px;
   margin-right: 20px;
}

.bgt-list__text {
   font-size: clamp(16px, 2vw, 20px);
   overflow-wrap: break-word;
   word-break: break-word;
   hyphens: auto;
}


.bgt-contacts {
   display: flex;
   justify-content: center;
   gap: 80px;
   height: 100%;
}

.bgt-contacts__col {
   display: flex;
   flex-direction: column;
   height: auto;
   width: 50%;
}

.bgt-contacts__group {
   display: flex;
   align-items: center;
   gap: 20px;
   height: 80px;
}

.bgt-contacts__img {
   max-width: 162px;
   height: auto;
}

.bgt-contacts__img img {
   width: 100%;
   height: 100%;
   object-fit: contain;
}

.bgt-contacts__text {
   font-size: clamp(16px, 2vw, 26px);
   height: 100%;
   display: flex;
   align-items: flex-end;
}

.bgt-contacts__addr address {
   font-size: clamp(16px, 2vw, 20px);
   margin: 20px 0;
}

.bgt-contacts__map {
   width: 100%;
   max-width: 550px;
   min-height: 300px;
   height: auto;
}

.bgt-contacts__map iframe {
   width: 100%;
   height: 100%;
   object-fit: cover;
}

@media(max-width: 820px) {
   .bgt-contacts {
      flex-direction: column;
      align-items: center;
      gap: 40px;
   }
   .bgt-contacts__col {
      width: 90%;
   }

   .bgt-contacts__map {
      max-width: 100%;
      height: 0;
   }
}

@media(max-width: 425px) {
   .bgt-contacts__text {
      align-items: center;
   }
}

.div-bgt-footer-contacts {
   background-color: var(--bgt-color-footer);
   color: var(--bgt-color-white);
   padding: 40px 10px;
   margin-top: 40px;
}

.bgt-footer-contacts {
   display: flex;
   justify-content: center;
   align-items: center;
}

.bgt-icon-grren-whatsapp {
   margin-right: 20px;
}

.bgt-icon-grren-whatsapp, .bgt-icon-instagram {
   width: 60px;
   height: 60px;
}

.bgt-icon-grren-whatsapp img, .bgt-icon-instagram img {
   width: 100%;
   height: 100%;
   object-fit: cover;
}

.vertical-line {
   width: 1px;
   height: 123px;
   background-color: var(--bgt-color-border);
   margin: 0 15px;
}

.bgt-phones__item {
   margin-right: 7px;
   font-size: clamp(14px, 2vw, 20px);
   font-family: Roboto-Light;
}

.bgt-phones {
   margin-right: 40px;
}

@media(max-width: 1100px) {
   .bgt-icon-grren-whatsapp, .bgt-icon-instagram {
      width: 40px;
      height: 40px;
   }

   .vertical-line {
      display: none;
   }

   .bgt-phones {
      margin-right: 15px;
   }
}

.box-1 {
   margin-top: 45px;
}

@media(max-width: 425px) {
   footer address {
      font-size: 16px;
      text-align: center;
      width: 80%;
   }

   .bgt-location {
      font-size: 16px;
   }
}

@media(max-width: 375px) {
   footer address {
      font-size: 16px;
      text-align: center;
      width: 90%;
   }
}

.bgt-blk-1 {
   margin-bottom: 200px;
}

@media(max-width: 850px) {
   .bgt-blk-1 {
      margin-bottom: 150px;
   }
}

@media(max-width: 600px) {
   .bgt-blk-1 {
      margin-bottom: 150px;
   }
}

@media(max-width: 520px) {
   .bgt-blk-1 {
      margin-bottom: 160px;
   }
}

@media(max-width: 500px) {
   .bgt-blk-1 {
      margin-bottom: 180px;
   }
}

@media(max-width: 475px) {
   .bgt-blk-1 {
      margin-bottom: 150px;
   }
}

@media(max-width: 425px) {
   .bgt-blk-1 {
      margin-bottom: 160px;
   }
}

.bgt-form-call {
   padding: 20px;
   /* max-width: 400px; */
   margin: auto;
   background-color: var(--color-2);
   border-radius: 5px;
}

.bgt-form-call__title {
   font-size: 24px;
   font-family: RobotoCondensed-Regular;
   margin-bottom: 30px;
   color: var(--bgt-color-white);
}

.bgt-form-call__input input,
.bgt-form-call button {
   height: 42px;
   width: 100%;
   border-radius: 5px;
   border: none;
   font-size: 16px;
}

.bgt-form-call__input input {
   color: var(--bgt-color-black);
   padding-left: 10px;
}

.bgt-form-call__input {
   margin-bottom: 20px;
}

.bgt-form-call__btn button {
   background-color: var(--bgt-color-red);
   color: var(--bgt-color-white);
}

.bgt.modal {
  display: none;
  vertical-align: middle;
  position: relative;
  z-index: 100;
  max-width: 400px;
  box-sizing: border-box;
  width: 90%;
  background: transparent;
  /* padding: 15px 30px; */
  padding: 0;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 0 10px #000;
  -moz-box-shadow: 0 0 10px #000;
  -o-box-shadow: 0 0 10px #000;
  -ms-box-shadow: 0 0 10px #000;
  box-shadow: 0 0 10px #000;
  text-align: left;
}

.animate__animated { animation-iteration-count: 1 !important; }